
/* stencils-follow-follow.css */
 /* 404 */ 

/* stencils-follow-wide.css */
 /* 404 */ 

/* stencils-follow-desktop.css */
.social-icons {float: right;padding: 0;margin: 0;list-style: none;}.social-icons li {float: left;margin-left: 40px;}.social-icons li a {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;line-height: 70px;width: 70px;height: 70px;font-size: 26px;display: block;color: #002a5c;border: 1px #002a5c solid;text-align: center;}
/* stencils-follow-tablet.css */
@media (max-width: 767px) {#follow h4 {font-size: 36px;padding-top: 0;padding-bottom: 25px;float: none;text-align: center;}.social-icons {width: 100%;float: none;text-align: center;}.social-icons li {float: none;display: inline-block;margin: 0 8px;}}
/* stencils-follow-mobile.css */
 /* 404 */ 
